Get a transaction's tag

Returns one tag value on a transaction. entity_type is required. To read every value on the transaction, use List a transaction's tags.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The ID of the transaction. Use a UUID for most entity_type values, and the charge ID for stripe_charge.

uuid
required

The ID of this tag value on the transaction, as a UUID.

Query Params
string
enum
required

The kind of item that entity_id refers to.

  • transaction: a transaction you sent to Coris.
  • stripe_charge: a Stripe charge.
  • adyen_transfer: an Adyen transfer.
  • radar_review: a Stripe Radar review.
  • early_fraud_warning: a Stripe early fraud warning.
  • dispute: a dispute.
Allowed:
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/html